﻿body
{
	margin: 0;
	padding: 0;
	font-size: 62.5%;
	font-family: Georgia, Verdana, Arial, sans-serif;
	background-color: #cccccc;
	color: #333;
	text-align: center;
}

#header
{
	padding: 0;
	margin: 0 auto;
	height: 170px;
	width: 100%;
	background-color: #8BACD7;
	overflow: hidden;
}

#header2
{
	padding: 0;
	margin: 0 auto;
	height: 94px;
	width: 100%;
	background-color: #8BACD7;
	overflow: hidden;
}

#page
{
	background-color: white;
	margin: 0px auto;
	padding: 0;
	width: 728px;
	text-align: left;
}

#footer
{
	padding: 0;
	margin: 0 auto;
	width: 728px;
	clear: both;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #888888;
}

#footer p
{
	margin: 0;
	padding: 20px 0;
	text-align: center;
}

.headerimg
{
	position: absolute;
	margin-top: 10px;
	margin-left: 24px;
}

.narrowcolumn
{
	float: left;
	padding: 0 0 0 25px;
	margin: 0 0 0 0;
	width: 345px;
	overflow: hidden;
        background: #FBF9E6;
}

.widecolumn
{
	padding: 0 0 0 0;
	margin: 0 0 0 80px;
	width: 400px;
	line-height: 1.6em;
}

.post
{
	margin: 22px 0 12px 0;
	text-align: justify;
}

.logo
{
	padding-top: 10px;
	padding-left: 22px;
}

#navcontainer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0;
}

#navcontainer ul
{
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	background-color: #E3DFBF;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li
{
	display: inline;
}

#navcontainer ul li a
{
	padding: 0.2em 1em;
	background-color: #8BACD7;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #E3DFBF;
}

#navcontainer ul li a:hover
{
	background-color: #FBF9E6;
	color: #93425A;
}

#navcontainer ul li a.selected
{
	background-color: #FBF9E6;
	color: #93425A;
}

#sidebar
{
	padding: 0;
	margin-top: 0;
	margin-left: 0;
	font: 1em Verdana, Arial, Sans-Serif;
	color: #888888;
	width: 140px;
	float: left;
        border: 0;
        background: #ffffff;
}

#sidebar h2
{
	display: block;
	background: #FAF9E8;
	border: 1px solid #dddddd;
	-moz-border-radius: 5px;
	padding: 3px 2px 3px 3px;
	margin: 0px 0px 6px 0px;
	color: #93425A;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 1.0em;
	text-transform: uppercase;
	font-weight: lighter;
}

#sidebar form
{
	margin: 0;
	margin-left: 0;
}

#sidebar2
{
	padding: 0;
	margin-top: 0;
	margin-left: 0;
	float: right;
	font: 1em Verdana, Arial, Sans-Serif;
	color: #888888;
	width: 150px;
        background: #ffffff;
}

#sidebar2 h2
{
	display: block;
	background: #FAF9E8;
  border: 1px solid #dddddd;
	-moz-border-radius: 5px;
	padding: 3px 2px 3px 3px;
	margin: 0px 0px 6px 0px;
	color: #93425A;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 1.0em;
	text-transform: uppercase;
	font-weight: lighter;
}

#sidebar2 form
{
	margin: 0;
	margin-left: 0;
}

#sidebars
{
	float: left;
	margin: 0;
	margin-top: 12px;
	width: 335px;
}

#left_columns > #sidebars {
       float: left;
       margin:0;
       margin-top:12px;
       width: 320px;
}

#left_columns
{
	float: left;
	width: 335px;
	padding: 0;
	margin-left: 22px;
}

#page > #left_columns
{
  width: 320px;
  margin-left: 28px;
}

a
{
	color: #42769F;
	text-decoration: none;
}

a:hover
{
	color: #1A426A;
}

h1
{
	font-size: 2.4em;
	text-align: left;
	margin: 0;
}

h2
{
	font-size: 1.4em;
	margin: 0;
}

h3
{
	font-size: 1.2em;
	margin: 0;
}

h1, h2, h3
{
	font-family: Georgia, "MS Serif", "New York", serif;
	font-weight: normal;
}

h1, h1 a, h1 a:hover, h1 a:visited
{
	text-decoration: none;
	color: #8BACD7;
}

h2.pen
{
	margin-bottom: 1px;
	margin-left: 0px;
	padding: 6px 2px 2px 24px;
	background: url(../images/pen1.gif) no-repeat 0px 4px;
}

h2.pagetitle
{
	font-size: 1.4em;
	height: 1em;
	margin: 20px 0 20px 0;
	padding: 9px 2px 12px 44px;
	background: #ffffff url(../images/bigarchive.gif) no-repeat 6px 3px;
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited
{
	color: #93425A;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, cite
{
	text-decoration: none;
}

h2 a:hover, h3 a:hover
{
	color: #93425a;
	text-decoration: none;
}

.description
{
	font-size: 1em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #888888;
}

#content
{
	font-size: 1.2em;
}

.widecolumn .entry p
{
	font-size: 1.05em;
}

.narrowcolumn .entry, .widecolumn .entry
{
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.4em;
}

.narrowcolumn .postmetadata
{
	text-align: left;
	border-top: 1px dashed #8BACD7;
}

.navigation
{
	display: block;
	text-align: center;
	margin: 32px 0 20px 0;
	height: 20px;
	font-size: 0.9em;
}

.alt
{
	background-color: #ffffff;
	padding: 6px;
}

code
{
	font: 1.1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
}

small
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #888888;
	font-size: 0.8em;
	line-height: 1.5em;
}

.smalltime
{
	float: left;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #888888;
	font-size: 0.8em;
	padding: 0px 0px 0px 14px;
	margin: 0 0 0 0;
	margin-bottom: 2px;
	background: url(../images/posttime.gif) no-repeat 0px 0px;
}

.smalluser
{
	float: right;
	text-align: left;
	margin-left: 6px;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #888888;
	font-size: 0.8em;
	padding: 0px 0px 0px 14px;
	background: url(../images/postuser.gif) no-repeat 0px -2px;
}

.smallcat
{
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #888888;
	font-size: 0.8em;
	padding: 0px 0px 0px 14px;
	background: url(../images/postcat.gif) no-repeat 0px 0px;
}

.permanentlink
{
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #888888;
	font-size: 0.8em;
	padding: 0px 14px 0px 0px;
}

.previouspost
{
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #888888;
	font-size: 0.8em;
	padding-top: 5px;
}

.nextpost
{
	float: right;
	text-align: right;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #888888;
	font-size: 0.8em;
	padding-top: 5px;
}

.smallcomments
{
	float: right;
	text-align: right;
	margin-left: 6px;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #888888;
	font-size: 0.8em;
	padding: 0px 0px 0px 14px;
	background: url(../images/postcomment.gif) no-repeat 0px 0px;
}

.entry
{
	color: #354657;
	font-family: Georgia, "MS Sans Serif", Geneva, sans-serif;
	font-size: .9em;
}

.entrytext
{
	color: #354657;
	font-family: Georgia, "MS Sans Serif", Geneva, sans-serif;
	font-size: 1em;
}

.post .styled ul
{
	list-style: none;
	padding-bottom: 1px;
	padding-left: 0;
	margin-left: 0;
	text-indent: 0px;
}

.post .styled li
{
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 5px 10px 5px 30px;
	background: #ffffff url(../images/archive.gif) no-repeat 6px 6px;
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
}

.post .styled li:hover
{
	border: 1px solid #42769F;
}

.clear
{
	margin: 0;
	padding: 0;
	clear: both;
}

.clearleft
{
	clear: left;
}

.clearright
{
	clear: right;
}

.line
{
	margin-top: 15px;
	border-top: 1px solid #cccccc;
	margin-bottom: 3px;
}

.commentlist
{
	padding: 0 0 0 0;
	text-align: left;
	margin: 0 0 0 0;
	font-size: 0.9em;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #333333;
}

.commentlist li
{
	margin: 5px 0 0 0;
	padding: 5px 10px 3px 10px;
	list-style: none;
	background-color: #FFFFFA;
	border-bottom: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
}

.commentlist p
{
	margin-left: 0px;
}

.commenttext
{
	padding-left: 67px;
	text-align: left;
}

#commentform p
{
	margin: 5px 0;
}

.nocomments
{
	text-align: center;
	margin: 0;
	padding: 0;
}

.commentmetadata
{
	margin: 0;
	display: block;
}

.lightblue
{
	padding: 3px;
	background: #DFECFB;
	-moz-border-radius: 5px;
}

.entry img
{
	background-color: #ffffff;
	border: #cccc99 solid 4px;
	max-width: 334px;
}

.entrytext img
{
	background-color: #ffffff;
	padding: 4px;
	max-width: 392px;
}

.img
{
	background-color: #ffffff;
	border: 1px solid #dddddd;
	padding: 4px;
}

.imgleft
{
	float: left;
	margin-bottom: 6px;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	padding: 4px;
}

.imgright
{
	float: right;
	margin-bottom: 6px;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	padding: 4px;
}

p img
{
	max-width: 100%;
}

img.centered
{
	background-color: #ffffff;
	border: 1px solid #dddddd;
	padding: 4px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright
{
	background-color: #ffffff;
	border: 1px solid #dddddd;
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft
{
	background-color: #ffffff;
	border: 1px solid #dddddd;
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.gravatar
{
	float: left;
	margin: 2px 10px 6px 0px;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	padding: 2px;
}

.alignright
{
	float: right;
}

.alignleft
{
	float: left;
}

.center
{
	text-align: center;
}

html>body .entry ul, html>body .entrytext ul
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

html>body .entry ul li, html>body .entrytext ul li
{
	margin: 0 0 0 30px;
	padding: 0 0 0 0;
}

html>body .entry ol, html>body .entrytext ol
{
	margin: 0 0 0 18px;
	padding: 0 0 0 0;
}

html>body .entry ol li, html>body .entrytext ol li
{
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
}

.postmetadata ul, .postmetadata li
{
	display: inline;
	list-style-type: none;
	list-style-image: none;
}

#sidebar ul ul li, #sidebar ul ol li, #sidebar2 ul ul li, #sidebar2 ul ol li, .nocomments, .postmetadata, blockquote, strike
{
	color: #888888;
}

#sidebar ul, #sidebar ul ol, #sidebar2 ul, #sidebar2 ul ol
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#sidebar ul li, #sidebar2 ul li
{
	list-style-type: none;
	list-style-image: none;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}

#sidebar ul p, #sidebar ul select, #sidebar2 ul p, #sidebar2 ul select
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#sidebar ul ul, #sidebar ul ol, #sidebar2 ul ul, #sidebar2 ul ol
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#sidebar ul ul ul, #sidebar ul ol, #sidebar ul li ul li, #sidebar2 ul ul ul, #sidebar2 ul ol, #sidebar2 ul li ul li
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#sidebar li.none, #sidebar2 li.none
{
	margin: 0 0 0 0;
	list-style-type: none;
	list-style-image: none;
	background: none;
}

#sidebar li none a, #sidebar2 li none a
{
	margin: 0 0 0 0;
	list-style-type: none;
	list-style-image: none;
	background: none;
}

#sidebar ul ol li, #sidebar2 ul ol li
{
	list-style: none;
	padding: 0 0 0 0;
}

#sidebar ul ul li, #sidebar ul ol li, #sidebar2 ul ul li, #sidebar2 ul ol li
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#sidebar ul ul li a, #sidebar ul ol li a, #sidebar2 ul ul li a, #sidebar2 ul ol li a
{
	margin: 0 0 0 0;
	padding: 0 0 0 7px;
	background: url('../images/li1.gif') 0px 4px no-repeat;
}

#sidebar ul ul li a:hover, #sidebar ul ol li a:hover, #sidebar2 ul ul li a:hover, #sidebar2 ul ol li a:hover
{
	margin: 0 0 0 0;
	padding: 0 0 0 7px;
	background: url('../images/li2.gif') 0px 4px no-repeat;
}

#searchform
{
	margin: 4px auto;
	padding: 5px 3px;
	text-align: left;
}

#sidebar #searchform #s
{
	background: #ffffff;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	width: 131px;
	padding: 2px;
	float: left;
	font-size: 1em;
	color: #888888;
}

#sidebar2 #searchform #s
{
	background: #ffffff;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	width: 131px;
	padding: 2px;
	float: left;
	font-size: 1em;
	color: #888888;
}

.entry form
{
	padding: 0;
	font-size: 1em;
	display: block;
}

.entry input
{
	color: #000000;
	font-size: 1em;
	margin: 5px 0 0 0;
	padding: 4px;
	float: left;
	background-color: #fffffa;
	border-bottom: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
}

select
{
	background-color: #FFFFFA;
	border-bottom: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
	width: 130px;
}

.backlight
{
	background-color: #FFFFFF;
	border-bottom: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

.commentspacer
{
	padding-left: 6px;
	padding-top: 5px;
}

input
{
	background-color: #ebeefc;
	border-bottom: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	padding: 4px;
}

textarea
{
	background-color: #ebeefc;
	border-bottom: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	width: 390px;
	padding: 4px;
}

.button
{
	color: #1A426A;
	font: 0.8em Verdana, Arial, Sans-Serif;
	padding: 2px;
	text-transform: uppercase;
	background-color: #DFECFB;
	border-bottom: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
	border-top: 1px solid #DFECFB;
	border-left: 1px solid #DFECFB;
}

textarea:focus, input:focus, .entry form:focus, #sidebar 
{
	border: 1px solid #42769F;
}

#commentPreview
{
	width: 374px;
	font: 0.9em Verdana, Arial, Sans-Serif;
	background-color: #fff;
	border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	padding: 6px;
}

acronym, abbr
{
	border-bottom: 1px dashed #888888;
}

blockquote
{
	margin-left: 10px;
	margin-right: 10px;
	background: transparent url(/images/quote-close.gif) right bottom no-repeat;
}

blockquote div
{
	padding: 0 45px;
	background: transparent url(/images/quote-open.gif) top left no-repeat;
}

blockquote cite
{
	margin: 5px 0 0;
	display: block;
}

hr
{
	display: none;
}

a img
{
	border: none;
}

.commentform
{
	color: #354657;
	font-family: Georgia, "MS Sans Serif", Geneva, sans-serif;
	font-size: .9em;
}

.nodisplay
{
	display: none;
}

.invisibleblock
{
	visibility: hidden;
}

.previousornext
{
	border: solid 1px black;
	padding: 3px;
	width: 80px;
	text-align: center;
	background: #CDEBEF;
	float: left;
}

.previousornext hover
{
	background: #60B5FF;
}

textarea#Message
{
	width: 330px;
	height: 250px;
}

h2#related_articles
{
	font-family: Georgia, "MS Sans Serif", Geneva, sans-serif;
	font-size: 1.2em;
}

div#related_articles_block ul
{
	padding-left: 1.2em;
	list-style-type: square;
}

.adHeadline
{
	font: bold 1.1em Arial;
	text-decoration: underline;
	color: blue;
}

.adText
{
	font: normal 0.9em Arial;
	text-decoration: none;
	color: black;
}

div#links_section ul
{
	padding-left: 1.2em;
}

.superhidden
{
	z-index: -1;
	position: relative;
	left: -900px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.hidden
{
	visibility: hidden;
}

#sidebar {
  border: 0;
}

#sidebar #ul {
  border: 0;
}

#sidebar #ul #li {
  border:0;
}